This project is consumed on DSDP MTJ via Orbit. If you want to checkout its content in order to setup a workspace to develop MTJ features, 
please refer to http://www.eclipse.org/dsdp/mtj/development/svnsetup.php
